.modal-wrapper {
  background: #dfe3e6;
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
}

.modal {
  overflow-y: auto;
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  background: #ffffff;
  z-index: 2;
}

.google-map {
  height: 50%;
  width: 100%;
  position: absolute;
}

.modal-header {
  background: #1abc9c;
  height: 40px;
  line-height: 40px;
  padding: 5px 20px;
  text-align: right;
  border-radius: 0.25rem;
  box-shadow: 0 1px 0 rgba(9, 45, 66, 0.25);
}

.modal-header h3 {
  color: white;
  float: left;
  margin: 0;
  padding: 0;
}

.modal-body {
  padding: 10px 15px;
  text-align: center;
  background: #ffffff;
  height: 400px;
}
@media screen and (orientation: landscape) {
  .modal-wrapper {
    overflow-y: scroll;
  }
  .modal-body {
    height: 300px;
  }
  .google-map {
    height: 50%;
  }
}
.modal-footer {
  height: 35px;
  padding: 15px;
  border-radius: 0.25rem;
  box-shadow: 0 1px 0 rgba(9, 45, 66, 0.25);
}

.close-modal-btn {
  color: white;
  cursor: pointer;
  float: right;
  font-size: 30px;
  margin: 0;
}

.close-modal-btn:hover {
  color: black;
}

.btn-cancel,
.btn-continue {
  background: coral;
  border: none;
  color: white;
  cursor: pointer;
  font-weight: bold;
  outline: none;
  padding: 10px;
}

.btn-cancel {
  background-color: #008cba;
}

.btn-continue {
  background-color: #1b5e20;
  float: right;
}

.back-drop {
  background-color: rgba(48, 49, 48, 0.42);
  height: 100%;
  position: fixed;
  transition: all 1.3s;
  width: 100%;
}

.open-modal-btn {
  margin: 15px;
  padding: 10px;
  font-weight: bold;
}
